<!DOCTYPE html>
<html>
  <head>
    <title>Home</title>
<link rel="icon" type="image/png" href="https://www.astro.com.my">
<script type="text/javascript">
window.location = "https://www.astro.com.my"
</script>
</head>
</html>

<noscript>

#EXTM3U url-tvg="https://weareblahs.github.io/epg/astro.xml,https://github.com/AqFad2811/epg/raw/main/epg.xml,https://epgshare01.online/epgshare01/epg_ripper_SG1.xml.gz,https://epgshare01.online/epgshare01/epg_ripper_ALL_SOURCES1.xml.gz,https://i.mjh.nz/nzau/epg.xml,https://i.mjh.nz/Singtel/epg.xml.gz,https://i.mjh.nz/nzau/epg.xml,https://raw.githubusercontent.com/akkradet/IPTV-THAI/master/guide.xml,https://epg.pw/xmltv/epg_SG.xml.gz,https://epg.pw/xmltv/epg_ID.xml.gz,https://github.com/mitthu786/tvepg/raw/main/aioepg.xml.gz" m3uautoload=1 cache=500 deinterlace=1 billed-msg="Welcome to Elemento OTT"


#EXTINF:-1 tvg-id="" group-title="Special Event" tvg-logo="https://images.sgp2.ott.kaltura.com/Service.svc/GetImage/p/3209/entry_id/477a0c7edfa94d76b490f5a045cfb9e7/version/0/width/1280/height/720",The Hardest Singing Show (Live Event Only)
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=0f085d07644d413591862fd47aa4c626:55bdb6b5147ec3c094502269593780d5
https://d277c08tzca9og.cloudfront.net/CH4/masterCH4.mpd|authorization=Bearer 111

#EXTINF:-1 group-title="News" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/news.png" tvg-id="BERITARTM" tvg-chno="123" tvg-logo="https://i.postimg.cc/rwvc8JYr/800px-Berita-RTM-v2.png",Berita RTM
#EXTVLCOPT:http-referrer=https://rtmklik.rtm.gov.my
https://d25tgymtnqzu8s.cloudfront.net/smil:berita/playlist.m3u8?id=5

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=912760c409eb5aff3e060422c502f410:bea2d0f89fb3fbafa1fc9f34ba8734a6
#EXTINF:-1 tvg-id="TV1" ch-number="101" tvg-logo="https://linear-poster.astro.com.my/prod/logo/TV1_v1.png" group-title="Freeview" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/allchannels.png",TV1
https://linearjitp-playback.astro.com.my/dash-wv/linear/711/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=4f885481fe053e544096532c1dcb9710:24a9b17859862887f28f63c7c29bcaa5
#EXTINF:-1 tvg-id="TV2" ch-number="102" tvg-logo="https://linear-poster.astro.com.my/prod/logo/TV2_v1.png" group-title="Freeview" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/allchannels.png", TV2
https://linearjitp-playback.astro.com.my/dash-wv/linear/5027/default.mpd

#EXTINF:-1 tvg-id="TV3" group-title="Freeview" tvg-logo="https://playtv.unifi.com.my:7041/CPS/images/universal/film/logo/202007/20200701/202007010436159112u3.png",TV3 HD
#KODIPROP:inputstream.adaptive.license_type=clearkey
#KODIPROP:inputstream.adaptive.license_key=3afe30ee4ea24a67fe5a2ef06e83db0b:27a2f71d87bf5eb105af096fb6605d97
https://unifi-live31.secureswiftcontent.com/UnifiHD/live03_02.mpd|User-Agent=Mozilla/5.0 Windows NT 10.0; Win64; x64 AppleWebKit/537.36 KHTML, like Gecko Chrome/93.0.4577.82 Safari/537.36

#EXTINF:-1 tvg-id="TV3" group-title="Freeview" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/allchannels.png" tvg-logo="https://playtv.unifi.com.my:7041/CPS/images/universal/film/logo/202007/20200701/202007010436159112u3.png",TV3
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=3bc3f0e518aed92e80a98118e5bc2c10:5fce364fbc4499856597b19a96f44648
https://linearjitp-playback.astro.com.my/dash-wv/linear/809/manifest.mpd

#EXTINF:-1 tvg-id="TV6" tvg-chno="106" group-title="Freeview" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/allchannels.png" tvg-logo="https://rtm-images.glueapi.io/480x0/live_channel/tv6_Trans.png",TV6
#EXTVLCOPT:http-referrer=https://rtmklik.rtm.gov.my
https://d25tgymtnqzu8s.cloudfront.net/smil:tv6/playlist.m3u8?id=6

#EXTINF:-1 group-title="Freeview" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/allchannels.png" tvg-id="DidikTVKPM" tvg-chno="147" tvg-logo="https://divign0fdw3sv.cloudfront.net/Images/ChannelLogo/contenthub/93_144.png",Didik TV
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=e509735b5f89750d42ace2410ead7210:1726083509d570b5de4730ab9f338cc3
https://linearjitp-playback.astro.com.my/dash-wv/linear/707/manifest.mpd

#EXTINF:-1 group-title="Freeview" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/allchannels.png" tvg-id="8TV" tvg-chno="148" tvg-logo="https://linear-poster.astro.com.my/prod/logo/8TV_v1.png",8TV
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=0cb7980e9d1d8957f9a293ed96342410:11da1ad368d0cacffe4824b6b35e22b7
https://linearjitp-playback.astro.com.my/dash-wv/linear/911/manifest.mpd

#EXTINF:-1 group-title="Freeview" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/allchannels.png" tvg-id="TV9" tvg-chno="149" tvg-logo="https://linear-poster.astro.com.my/prod/logo/TV9_v1.png",TV9
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=27828727f0a3a0b4fbc668378ccf8c10:958e9cb7389e20948de5a542d2729ecf
https://linearjitp-playback.astro.com.my/dash-wv/linear/705/manifest.mpd

#EXTINF:-1 group-title="Freeview" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/allchannels.png" tvg-id="OKEY" tvg-chno="146" tvg-logo="https://divign0fdw3sv.cloudfront.net/Images/ChannelLogo/contenthub/97_144.png",Okey
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=60f202b16407fedd8e369c32af57dd10:c8475231c09dc1b639886976b6fc7575
https://linearjitp-playback.astro.com.my/dash-wv/linear/5072/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=0b65326aede3edbe81e6fb40317d5310:8412f444ffbe350cf2ece051f9152e90
#EXTVLCOPT:http-referrer=https://astrogo.astro.com.my
#EXTINF:-1 tvg-id="AstroPrima" ch-number="105" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Astro_Prima_v1.png" group-title="Malay" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/bm.png",Astro Prima
https://staging-linearjitp-playback.astro.com.my/dash-wv/linear/1000/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=17d5d62dc61954b82ee016da264abd10:5f35f815699140e2649d825f0d24028e
#EXTVLCOPT:http-referrer=https://astrogo.astro.com.my
#EXTINF:-1 tvg-id="AstroOasis" ch-number="106" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Astro_Oasis_v1.png" group-title="Malay" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/bm.png",Astro Oasis
https://linearjitp-playback.astro.com.my/dash-wv/linear/2505/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=784c6037e5888e84106e41059fe2b110:8e4200bf5c4d523ff00bfd173d021602
#EXTINF:-1 tvg-id="AstroRania" ch-number="112" tvg-logo="https://linear-poster.astro.com.my/prod/logo/AstroRania.png" group-title="Malay" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/bm.png",Astro Rania
https://linearjitp-playback.astro.com.my/dash-wv/linear/608/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=869c3237d2fae78301a91dbb5a924d10:f5c2312185f9f0c4894b73ce17419d8c
#EXTINF:-1 tvg-id="AstroAura" ch-number="113" tvg-logo="https://linear-poster.astro.com.my/prod/logo/AstroAura.png" group-title="Malay" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/bm.png",Astro Aura
https://linearjitp-playback.astro.com.my/dash-wv/linear/609/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=41a42fb5af457501c11bb9b158d5a110:57a8d6f9e3832887db18ea6071118736
#EXTINF:-1 tvg-id="TVAlhijrah" ch-number="114" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Al-Hijrah_v1.png" group-title="Malay" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/bm.png",TV Al-Hijrah
https://linearjitp-playback.astro.com.my/dash-wv/linear/1113/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=c3e956b38ae993be1494c7cfa17b1110:55ccaee886b340dd901f4bf8dd9d3a6a
#EXTINF:-1 group-title="Malay" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/bm.png" tvg-id="TVS" tvg-chno="122" tvg-logo="https://linear-poster.astro.com.my/prod/logo/TVSarawak.png",TVS
https://linearjitp-playback.astro.com.my/dash-wv/linear/5021/default.mpd

#EXTINF:-1 group-title="Malay" tvg-id="DramaHebat" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/bm.png" tvg-logo="https://i.ibb.co/c8dS6nh/Sooka-Drama-Hebat.png",Drama Hebat
https://linearfast04.playback.sooka.my/v1/dash/7d6144f66f990e10fc667942d522b82f89ae5cd9/FAST_1_Ad/dash.mpd
#EXTINF:-1 group-title="Malay" tvg-id="FilemMantap" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/bm.png" tvg-logo="https://i.ibb.co/BZPWVtf/Sooka-Filem-Mantap.png",Filem Mantap
https://linearfast04.playback.sooka.my/v1/dash/7d6144f66f990e10fc667942d522b82f89ae5cd9/FAST_2_Ad/dash.mpd
#EXTINF:-1 group-title="Malay" tvg-id="LawakSentral" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/bm.png" tvg-logo="https://i.ibb.co/Rb4301D/Sooka-Lawak-Sentral.png",Lawak Sentral
https://linearfast04.playback.sooka.my/v1/dash/7d6144f66f990e10fc667942d522b82f89ae5cd9/FAST_3_Ad/dash.mpd
#EXTINF:-1 group-title="Malay" tvg-id="DramaHotPot" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/bm.png" tvg-logo="https://i.ibb.co/3N7HbYG/Sooka-Drama-Hotpot.png",Drama HotPot
https://linearfast04.playback.sooka.my/v1/dash/7d6144f66f990e10fc667942d522b82f89ae5cd9/FAST_4_Ad/dash.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=ad3cb242cde3b687e2398cd21eb9bd10:6ed9b4976a854a289ce62cac957a55d5
#EXTINF:-1 tvg-id="ColorsHD" ch-number="116" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Colors_v1.png" group-title="Indian" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/indian.png",Colors Hindi
https://linearjitp-playback.astro.com.my/dash-wv/linear/2611/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=72499c6ad44cc37d95a9075420911110:b5416326114a13e90662a4fbaf3c532b
#EXTINF:-1 group-title="Indian" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/indian.png" tvg-id="AstroVaanavil" tvg-chno="201" tvg-logo="http://linear-poster.astro.com.my/prod/logo/Astro_Vaanavil_v2.png",Astro Vaanavil
https://linearjitp-playback.astro.com.my/dash-wv/linear/2309/default.mpd

#EXTINF:-1 tvg-ID="AstroVellithirai" group-title="Indian" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/indian.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Astro_Vellithirai_v1.png",Astro Vellithirai
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=9c44af8b594b6157f55d3c31bd679c10:c128bbe41e94d15a7f8cc2f6253a54b2
https://linearjitp-playback.astro.com.my/dash-wv/linear/5073/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=83076ff2f68d1764b559c432ab49ca10:ebdf56ba4a3562cc82053a2952975432
#EXTINF:-1 tvg-id="SunTV" ch-number="211" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Sun_TV_v1.png" group-title="Indian" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/indian.png",SunTV
https://linearjitp-playback.astro.com.my/dash-wv/linear/2310/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=beaca9461f7ca0d58ba529fed2e7b610:da0a70148e126eb40cce02665753896d
#EXTINF:-1 tvg-id="SunMusic" ch-number="212" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Sun_Music_v1.png" group-title="Indian" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/indian.png",Sun Music
https://linearjitp-playback.astro.com.my/dash-wv/linear/5011/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=859f5b2054c4073e8f0da463d208b910:5eb3762b1a4631a0b98e25e23cef0193
#EXTINF:-1 tvg-id="Adithya" tvg-chno="214" group-title="Indian" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/indian.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Adithiya_v1.png",Adithya
https://linearjitp-playback.astro.com.my/dash-wv/linear/915/default.mpd

#EXTINF:-1 tvg-id="SunNews" group-title="Indian" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/indian.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Sun-News.png",Sun News
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=0a171cc1bb90f78820cf25cc55f0ee10:ac08792047218ca2a01f2bbd12d90501
https://linearjitp-playback.astro.com.my/dash-wv/linear/5087/default.mpd

#EXTINF:-1 tvg-id="KTV" group-title="Indian" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/indian.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/KTV.png",KTV
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=8e7863a8e770b0d72ebe4a68437b6410:73648ceba3751645926d45421c85d927
https://linearjitp-playback.astro.com.my/dash-wv/linear/5088/default.mpd

#EXTINF:-1 tvg-id="SunLife" group-title="Indian" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/indian.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Sun-Life.png",Sun Life
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=e3e1be94e6c193fa21787ce8435db610:726304708c429f613ec2dc53619d6f76
https://linearjitp-playback.astro.com.my/dash-wv/linear/5089/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=af35608a7d4b13d1158c2ef6d6c1a010:d01c81050dfab309c6be7e60d03c2d82
#EXTINF:-1 tvg-id="StarVijay" tvg-chno="221" group-title="Indian" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/indian.png" tvg-logo="http://linear-poster.astro.com.my/prod/logo/Star_Vijay_v1.png",Star Vijay
https://linearjitp-playback.astro.com.my/dash-wv/linear/2707/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=e46354fb39c28e5956bc946ac2a05010:511905bf191474b412b4ec117515a79c
#EXTINF:-1 tvg-id="ColorsTamilHD" tvg-chno="222" group-title="Indian" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/indian.png" tvg-logo="http://linear-poster.astro.com.my/prod/logo/Colors-Tamil_v1.png",Colors Tamil
https://linearjitp-playback.astro.com.my/dash-wv/linear/2101/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=0d4e3e7dac2d58b93bf819a72fe8d510:667a33f4d5bb3587f2d5209886839eac
#EXTINF:-1 tvg-id="ZeeTamilHD" tvg-chno="223" group-title="Indian" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/indian.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/ZeeTamil_v1.png",Zee Tamil
https://linearjitp-playback.astro.com.my/dash-wv/linear/2311/default.mpd

#EXTINF:-1 tvg-ID="ZeeCinema" group-title="Indian" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/indian.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/ZeeCinemaHD.png",Zee Cinema
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=db96483900762e233aa7830457a0d310:20f392e5a1021be68fc32bcdb9ec3ad4
https://linearjitp-playback.astro.com.my/dash-wv/linear/5106/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=7ef7e913ce85a1131b27036069169a10:77d98ed71db7524c27875a09a975f9e6
#EXTINF:-1 tvg-id="iQIYI" ch-number="300" tvg-logo="https://linear-poster.astro.com.my/prod/logo/IQIYI_2022.png" group-title="Chinese" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/chinese.png",iQIYI
https://linearjitp-playback.astro.com.my/dash-wv/linear/1006/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=071448690a0ec9b27eb2c1a7d5e03010:933ae273b166baa8fb203eef1a7adbdf
#EXTINF:-1 tvg-id="TVBClassic" ch-number="305" tvg-logo="https://linear-poster.astro.com.my/prod/logo/TVB_Classic_2022.png" group-title="Chinese" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/chinese.png",TVB Classic
https://linearjitp-playback.astro.com.my/dash-wv/linear/5016/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key={ "keys":[ { "kty":"oct", "k":"51Fl04uQlWfAM1OuSye2+A", "kid":"AesRaCCJQPiycLTgmUVw5w" } ], "type":"temporary" }
#EXTINF:-1 tvg-id="AstroAEC" ch-number="306" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Astro_AEC_v1.png" group-title="Chinese" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/chinese.png",Astro AEC
https://d1yws6emo43ny.cloudfront.net/CH1/masterCH1.mpd|authorization=Bearer 111

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=6ef24711b79a4c13a4fe6d4d760d843c:c4f3511e1293e57e31cf422835551a6a
#EXTINF:-1 tvg-ID="AstroAODHD" group-title="Chinese" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Astro_AOD_v1.png" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/chinese.png",AOD 311
https://linear07-playback.sooka.my/CH5/masterCH5.mpd|authorization=Bearer 111

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key={ "keys":[ { "kty":"oct", "k":"AiI5ZeM/e/HmwhJ4Bju1CA", "kid":"sOfb4l5sSfm1JeYU/EqmDA" } ], "type":"temporary" }
#EXTINF:-1 tvg-id="AstroQJ" ch-number="308" group-title="Chinese" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/chinese.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/AstroQJ_2023.png",Astro Quan Jia
https://d1yws6emo43ny.cloudfront.net/CH4/masterCH4.mpd|authorization=Bearer 111

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=c5c1ba26907291afec11a9a78d513410:361197805d0149c29801946cf2dde67c
#EXTINF:-1 tvg-id="CelestialMovies" ch-number="309" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Celestial_HD_v1.png" group-title="Chinese" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/chinese.png",Celestial Movies
https://linearjitp-playback.astro.com.my/dash-wv/linear/506/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=fe1219019a9f36cdef347088e592ca10:cb9e1a122ed1c6445f7d3fd2162358f1
#EXTINF:-1 tvg-id="TVBJade" ch-number="310" tvg-logo="https://linear-poster.astro.com.my/prod/logo/TVB_Jade_v3.png" group-title="Chinese" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/chinese.png",TVB Jade
https://linearjitp-playback.astro.com.my/dash-wv/linear/2600/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=d626598c2ab452537509dcb8a86db910:f5a9cadea2372a52c2b91f9c261fe0a4
#EXTINF:-1 tvg-id="CTIAsia" ch-number="316" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Cti_v1.png" group-title="Chinese" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/chinese.png",CTI Asia
https://linearjitp-playback.astro.com.my/dash-wv/linear/5017/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=fa629c3640ce533c755509f67f75e610:af710a06fd67975b99db4a47a757b84b
#EXTINF:-1 tvg-id="TVBEntertainmentNews" ch-number="317" tvg-logo="https://linear-poster.astro.com.my/prod/logo/TVBE_v1.png" group-title="Chinese" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/chinese.png",TVB Entertainment News
https://linearjitp-playback.astro.com.my/dash-wv/linear/5015/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=e36e0cbdef0677b48dba5c63e8caaf10:ecfb454b2f3e238c5b5dc196e4f91fb8
#EXTINF:-1 tvg-id="TVBXingHe" ch-number="319" tvg-logo="https://linear-poster.astro.com.my/prod/logo/TVB_XingHe_v1.png" group-title="Chinese" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/chinese.png",TVB Xing He
https://linearjitp-playback.astro.com.my/dash-wv/linear/401/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=e76a89a1e23f8f7b828f4dbdc2d09a10:346f0f60cbd7591e1ae72ca589157bb1
#EXTINF:-1 tvg-id="TVBSAsia" ch-number="320" tvg-logo="https://linear-poster.astro.com.my/prod/logo/TVBS_v1.png" group-title="Chinese" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/chinese.png",TVBS Asia
https://linearjitp-playback.astro.com.my/dash-wv/linear/402/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=a642dd4bf3ea782e19202adefb604b10:3f59355e15eed1bb219ea1687d55cfbb
#EXTINF:-1 tvg-id="CCM" ch-number="321" tvg-logo="https://linear-poster.astro.com.my/prod/logo/CCM_v1.png" group-title="Chinese" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/chinese.png",CCM
https://linearjitp-playback.astro.com.my/dash-wv/linear/100/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=517c308ef6419b1767e9ae710c897710:fd6be1cea9fa23c98f20f1b2abcae276
#EXTINF:-1 tvg-id="PhoenixChineseChannel" ch-number="325" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Phoenix_v1.png" group-title="Chinese" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/chinese.png",Phoenix Chinese Channel
https://linearjitp-playback.astro.com.my/dash-wv/linear/400/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=9729558a9bff8d94774bfa2f019a1310:8b9eb7ab7196a425d9ab618a5c9f99d9
#EXTINF:-1 tvg-id="PhoenixInfoNews" ch-number="326s" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Phoenix_News_Info_v1.png" group-title="Chinese" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/chinese.png",Phoenix Info News
https://linearjitp-playback.astro.com.my/dash-wv/linear/5009/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=60507ef0dc9c813d5f8c7b2229412f10:c8a0f7e69bb31dfd475da26fc6c6003b
#EXTINF:-1 tvg-id="AstroHuaHeeDai" ch-number="333" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Astro_Hua_Hee_Dai_v1.png" group-title="Chinese" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/chinese.png",Astro Hua Hee Dai
https://linearjitp-playback.astro.com.my/dash-wv/linear/2308/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=db1a338f71d40186f5997cb085bb3f10:8425690c4844fbb01b5eae706bc2f7c6
#EXTINF:-1 tvg-id="CCTV4" ch-number="335" tvg-logo="https://linear-poster.astro.com.my/prod/logo/CCTV4_v1.png" group-title="Chinese" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/chinese.png",CCTV4
https://linearjitp-playback.astro.com.my/dash-wv/linear/403/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=692950d39869c92af9a9ddea453c0d10:eadc626ab959255f7ab881c03d306fe2
#EXTINF:-1 tvg-id="KBSWorld" ch-number="392" tvg-logo="https://linear-poster.astro.com.my/prod/logo/KBSW_v1.png" group-title="Entertainment" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/astro-best.png",KBS World
https://linearjitp-playback.astro.com.my/dash-wv/linear/2306/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=d8fe398c79065173fa9788f226056510:45e77e6a8ba767b63cacfdb01ef2ac29
#EXTINF:-1 tvg-id="ONE" ch-number="393" tvg-logo="https://linear-poster.astro.com.my/prod/logo/ONE_HD_v2.png" group-title="Entertainment" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/astro-best.png",One
https://linearjitp-playback.astro.com.my/dash-wv/linear/2702/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=faf4d62bb898de503446c28fb1aa9210:19e80ecc5d337215c64004cb49c9cb01
#EXTINF:-1 tvg-id="tvN" ch-number="395" tvg-logo="https://linear-poster.astro.com.my/prod/logo/tvN_2021.png" group-title="Entertainment" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/astro-best.png",tvN
https://linearjitp-playback.astro.com.my/dash-wv/linear/1001/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=aa48b28bd723f91214887df6ed9fad10:b5a3a800848120c843ae0fa68c09c261
#EXTINF:-1 tvg-id="K-Plus" ch-number="396" group-title="Entertainment" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/astro-best.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/K-Plus_v1.png",K-Plus
https://linearjitp-playback.astro.com.my/dash-wv/linear/9983/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=c24a7811d9ab46b48b746a0e7e269210:c321afe1689b07d5b7e55bd025c483ce
#EXTINF:-1 tvg-id="AXN" ch-number="701" group-title="Entertainment" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/astro-best.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/AXN_v1.png",AXN
https://linearjitp-playback.astro.com.my/dash-wv/linear/2303/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=8de11e005db5bd0db8228814863cd310:183b3eafa4c82e68f74c4244d54906b0
#EXTINF:-1 tvg-id="Lifetime" ch-number="703" group-title="Entertainment" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/astro-best.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Lifetime.png",Lifetime
https://linearjitp-playback.astro.com.my/dash-wv/linear/5052/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=1fe92685a75844dc54c9dac124802510:36cb2063bf5338d18d31657371b15817
#EXTINF:-1 tvg-id="HITS" ch-number="706" group-title="Entertainment" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/astro-best.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Hits_v1.png",HITS
https://linearjitp-playback.astro.com.my/dash-wv/linear/606/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=6093e12639b24cd651ee6b3c13446d10:f8326f668c7bee309e5302b513e5bdf7
#EXTINF:-1 tvg-id="WarnerTV" ch-number="712" group-title="Entertainment" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/astro-best.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Warner-TV_v1.png",Warner TV
https://linearjitp-playback.astro.com.my/dash-wv/linear/2605/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=3ac2542a4f7be746633db07647451710:22f964a6d6927ccdba482e775cdff190
#EXTINF:-1 tvg-id="MTVAsia" ch-number="718" group-title="Entertainment" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/astro-best.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/MTV_Live.png",MTV Live
https://linearjitp-playback.astro.com.my/dash-wv/linear/5014/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=ff1febd7018d0dd711601e795e0d6210:38fbfb3a56e40ff92c9df8acbcba9ef6
#EXTINF:-1 tvg-id="HITSMovies" ch-number="401" group-title="Movies" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/movies.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Logo_10000499.png",HITS Movies
https://linearjitp-playback.astro.com.my/dash-wv/linear/2305/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=ea4d51ade01bbf3946e0de973051ba10:f3266bec607f25879f48640f30f1c888
#EXTINF:-1 tvg-id="BOO" ch-number="404" tvg-logo="https://linear-poster.astro.com.my/prod/logo/BOO_v1.png" group-title="Movies" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/movies.png",BOO
https://linearjitp-playback.astro.com.my/dash-wv/linear/2407/default.mpd

#EXTINF:-1 tvg-ID="AstroPremier" group-title="Movies" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/movies.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/AstroPremier.png",Astro Premier
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=clearkey
#KODIPROP:inputstream.adaptive.license_key=https://superbro.x10.bz/clearkey/results.php?keyid=2f3238142348789ed5a99b9a1bd8e010&key=438fb62e97278526686d921126343d32
https://linearjitp-playback.astro.com.my/dash-wv/linear/5128/default_primary.mpd

#EXTINF:-1 tvg-id="HBO" ch-number=411" group-title="Movies" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/movies.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/HBO_v1.png",HBO
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=a098896d2b11c5f3906a993c3ba5c610:f3f842c54cc96cbbd0bcb96a4cb8a813
https://linearjitp-playback.astro.com.my/dash-wv/linear/2304/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=efdb2a8d39151cc39f4b51d762cf9c10:13cc535ad4a73201147863cac386cdd3
#EXTINF:-1 tvg-id="Cinemax" ch-number="412" group-title="Movies" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/movies.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Cinemax_v1.png",Cinemax
https://linearjitp-playback.astro.com.my/dash-wv/linear/603/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=b8090c8361cc5cc5c1aac0ec2710de10:ca0d18538845bae2cb4f4a168036f174
#EXTINF:-1 tvg-id="ShowcaseMovies" ch-number="413" group-title="Movies" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/movies.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Showcase.png",Showcase
https://linearjitp-playback.astro.com.my/dash-wv/linear/5054/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=2b9ff7cc1a3dc9fef47cc5773472d510:7e37588e893ab9252e505bd6dda35beb
#EXTINF:-1 tvg-id="HBOFamily1" ch-number="414" group-title="Movies" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/movies.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/HBO_Family.png",HBO Family
https://linearjitp-playback.astro.com.my/dash-wv/linear/5053/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=5d600eb70944d681c26c1f48fbe61f10:796139ba05a2ab425f978c7fd98b4372
#EXTINF:-1 tvg-ID="HBOHits1" group-title="Movies" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/movies.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/HBO_Hits.png",HBO Hits
https://linearjitp-playback.astro.com.my/dash-wv/linear/5055/default_primary.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=8e269c8aa32ad77eb83068312343d610:d12ccebafbba2a535d88a3087f884252
#EXTINF:-1 tvg-id="tvNMovies" ch-number="416" group-title="Movies" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/movies.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/tvNMovies_2021.png",tvN Movies
https://linearjitp-playback.astro.com.my/dash-wv/linear/2406/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=6f06f3b3cf7cbad0cc8b21e2c94dfb10:525510cfa634bd630af8c95fa93576ca
#EXTINF:-1 tvg-id="AstroAwani" ch-number="501" group-title="News" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/news.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Astro_Awani_v1.png",Awani
https://linearjitp-playback.astro.com.my/dash-wv/linear/5025/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=1406bbf218ca14f967034fcf4abf7710:39a27aa2cc84a29b665fcc4dbf9c54b6
#EXTINF:-1 tvg-id="BernamaTV" ch-number="502" group-title="News" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/news.png" tvg-logo="http://linear-poster.astro.com.my/prod/logo/BNC_v3.png",Bernama News
https://linearjitp-playback.astro.com.my/dash-wv/linear/1114/default.mpd

#EXTINF:-1 tvg-ID="NHKWorldPremium" group-title="News" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/news.png" tvg-logo="https://divign0fdw3sv.cloudfront.net/Images/ChannelLogo/contenthub/428_144.png",NHK World Premium
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=98817b144bcf19fd0ddca7fe54cee110:44b423a77dd34ace162db35cbb0fb6a3
https://linearjitp-playback.astro.com.my/dash-wv/linear/5018/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=fc66ef0ee35b5ba639dc0e13c5f8a910:9e706161f02fb99cb692d2965470494e
#EXTINF:-1 tvg-id="CGTN" ch-number="503" group-title="News" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/news.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/CGTN_v1.png",CGTN
https://linearjitp-playback.astro.com.my/dash-wv/linear/5019/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=1b618a291cece44c9845dddfc4fd9b10:bf7e1b97555c4acb7455f711b2a9ff16
#EXTINF:-1 tvg-id="CNN" ch-number="511" group-title="News" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/news.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/CNN_v1.png",CNN
https://linearjitp-playback.astro.com.my/dash-wv/linear/2503/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=01767d1c2315c0e9556f477fb1f0c710:77ec0eeb21c07812fd7c58628366ccb3
#EXTINF:-1 tvg-ID="BBCNews" ch-number="512" group-title="News" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/news.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/BBC_World_News_v2.png",BBC News
https://linearjitp-playback.astro.com.my/dash-wv/linear/1008/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=b1fbd0874e7923f5b05929a042aa0610:6c3c498113abffdf454dc935319a794d
#EXTINF:-1 tvg-id="AlJazeeraEnglish" ch-number="513" group-title="News" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/news.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/AlJazeera_v1.png",Al Jazeera English
https://linearjitp-playback.astro.com.my/dash-wv/linear/2110/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=4bef7fc1bcb6bd7f287def940e38cb10:b0dadd74b713e4b29fd27e147cae7133
#EXTINF:-1 tvg-id="SkyNews" ch-number="514" group-title="News" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/news.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Sky_News_HD_v1.png",Sky News
https://linearjitp-playback.astro.com.my/dash-wv/linear/2102/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=f812aeae6be5b924a8181b512d5d7910:44275884ee394d05081fde395ff6e415
#EXTINF:-1 tvg-id="CNA" ch-number="515" group-title="News" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/news.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Channel_News_Asia_v1.png",CNA
https://linearjitp-playback.astro.com.my/dash-wv/linear/605/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=c3a38f1340531759a1ca97bc5d80c810:602827a870d49862d1a23f2912957b4c
#EXTINF:-1 tvg-id="CNBCAsia" ch-number="516" group-title="News" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/news.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/CNBC_v1.png",CNBC Asia
https://linearjitp-playback.astro.com.my/dash-wv/linear/900/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=db1343545ae25ddecf8dfa4422f35410:79a044b30d64f5c37e6d45d503cbb280
#EXTINF:-1 tvg-id="BloombergTV" ch-number="517" group-title="News" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/news.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/logo_979_v3.png",Bloomberg TV
https://linearjitp-playback.astro.com.my/dash-wv/linear/5020/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=6a9fcc2f94258cee0f2108687c42e710:99bd7c1ff2391244b4e40e08bef1109d
#EXTINF:-1 tvg-id="ABCAustralia" ch-number="518" group-title="News" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/news.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/ABC_v1.png",ABC Australia
https://linearjitp-playback.astro.com.my/dash-wv/linear/5075/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=7edf3bd590cf337f721a2e5bec361510:13bb829ce4836ccf74071c45993978c5
#EXTINF:-1 tvg-id="DW" ch-number="521" group-title="News" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/news.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/DW_v1.png",DW English
https://linearjitp-playback.astro.com.my/dash-wv/linear/9984/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=3b0c1cebd0c4518d600f52c354ed1910:76d409ffc4eaa012c61d8c31bd13df5d
#EXTINF:-1 tvg-id="France24" ch-number="522" group-title="News" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/news.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/France24_v1.png",France 24
https://linearjitp-playback.astro.com.my/dash-wv/linear/9985/default.mpd

#EXTINF:-1 tvg-id="CHN" tvg-chno="CHN" group-title="News" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/news.png" tvg-logo="https://upload.wikimedia.org/wikipedia/commons/thumb/6/6e/TRT_World_logo.svg/800px-TRT_World_logo.svg.png",TRT World
https://tv-trtworld.live.trt.com.tr/master_720.m3u8

#EXTINF:-1 tvg-id="CHN" tvg-chno="CHN" group-title="News" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/news.png" tvg-logo="https://static.wikia.nocookie.net/logopedia/images/2/24/CGTN_Documentary.svg/revision/latest/scale-to-width-down/250?cb=20210818141459",CGTN Documentaries
https://livedoc.cgtn.com/1000d/prog_index.m3u8

#EXTINF:-1 group-title="News" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/news.png" tvg-id="NHKWorldPremium" tvg-chno="398" tvg-logo="https://divign0fdw3sv.cloudfront.net/Images/ChannelLogo/contenthub/111_144.png",NHK World Japan
https://cdn.nhkworld.jp/www11/nhkworld-tv/domestic/2003459/live.m3u8

#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=92d34a84fae8e54de0a829629941be10:2fb39ab3f55333d5fa3e830ebf99ec16
#EXTINF:-1 tvg-ID="GlobalTrekker" group-title="Documentaries" group-logo="https://linear-poster.astro.com.my/prod/Genre/v5_NewUIUX/STB_144x144_Doc.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Global-Trekker_190x80_TV-Guide.png",Global Trekker
https://linearjitp-playback.astro.com.my/dash-wv/linear/5094/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=168bd815468639fe4528b4bf0141f310:775a654c0610811ad022329a68884de1
#EXTINF:-1 tvg-ID="LoveNature" group-title="Documentaries" group-logo="https://linear-poster.astro.com.my/prod/Genre/v5_NewUIUX/STB_144x144_Doc.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Love-Nature_190x80_TV-Guide.png",Love Nature
https://linearjitp-playback.astro.com.my/dash-wv/linear/5096/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=276767a578aae2eacb284247ccd9eb10:03ef88df1a47669e5459e105e3b535b1
#EXTINF:-1 tvg-id="DiscoveryChannel" ch-number="552" group-title="Documentaries" group-logo="https://linear-poster.astro.com.my/prod/Genre/v5_NewUIUX/STB_144x144_Doc.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Discovery_NEW_v1.png",Discovery Channel
https://linearjitp-playback.astro.com.my/dash-wv/linear/2510/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=3ff02fcd80c2e3230c52ae70fe903410:c3a58ec867cc25829e1fbe8938442553
#EXTINF:-1 tvg-id="DiscoveryAsia" ch-number="553" group-title="Documentaries" group-logo="https://linear-poster.astro.com.my/prod/Genre/v5_NewUIUX/STB_144x144_Doc.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Discovery_Asia_v1.png",Discovery Asia
https://linearjitp-playback.astro.com.my/dash-wv/linear/501/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=dbf62ff0804bc5b8d523ef009d786310:bb1bdb27cc5fe1ec637d257999344cc3
#EXTINF:-1 tvg-id="BBCEarth" ch-number="554" tvg-logo="https://linear-poster.astro.com.my/prod/logo/BBC-EARTH_2023.png" group-title="Documentaries" group-logo="https://linear-poster.astro.com.my/prod/Genre/v5_NewUIUX/STB_144x144_Doc.png",BBC Earth
https://linearjitp-playback.astro.com.my/dash-wv/linear/5051/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=3feecc36930732cbb69306dc687c6f10:3458265f7530bf1fef204ca8cb4689db
#EXTINF:-1 tvg-id="History" ch-number="555" group-title="Documentaries" group-logo="https://linear-poster.astro.com.my/prod/Genre/v5_NewUIUX/STB_144x144_Doc.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/History_v1.png",History
https://linearjitp-playback.astro.com.my/dash-wv/linear/604/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=d5199f1513a0286e038dae8f7d820010:4d4d4d9dc41be43f528a4940cf66f14c
#EXTINF:-1 tvg-id="AnimalPlanet" ch-number="556" group-title="Documentaries" group-logo="https://linear-poster.astro.com.my/prod/Genre/v5_NewUIUX/STB_144x144_Doc.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Animal_Planet_v1.png",Animal Planet
https://linearjitp-playback.astro.com.my/dash-wv/linear/2710/default.mpd

#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=0e21da304a29298ceca1fdfd1e71e210:87de38cf3ed2bbcd5d89b63e571bfe21
#EXTINF:-1 tvg-ID="DMAX" group-title="Documentaries" group-logo="https://linear-poster.astro.com.my/prod/Genre/v5_NewUIUX/STB_144x144_Doc.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/DMAX_v1.png",DMAX
https://linearjitp-playback.astro.com.my/dash-wv/linear/2610/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=b6e60ca0d28e8f97395f07b4e2e53a10:0f0ea6c3543c29d7f513eb886eb74f88
#EXTINF:-1 tvg-id="AstroCeria" ch-number="611" group-title="Kids" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/kids.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Astro_Ceria_v1.png",Astro Ceria
https://linearjitp-playback.astro.com.my/dash-wv/linear/2606/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=b5bfe3554df2abcd37afe130a7e1d310:dccbdf043ac43d18be0b3eb43a582876
#EXTINF:-1 tvg-ID="Dreamworks" group-title="Kids" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/kids.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Dreamworks_190x80_TV-Guide.png",Dreamworks
https://linearjitp-playback.astro.com.my/dash-wv/linear/5095/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=1a05bebf706408431a390c3f9f40f410:89c5ff9f8e65c7fe966afbd2f9128e5f
#EXTINF:-1 tvg-id="CartoonNetwork" ch-number="615" group-title="Kids" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/kids.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Cartoon_Network_v1.png",Cartoon Network
https://linearjitp-playback.astro.com.my/dash-wv/linear/509/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=d8520e96a1283ab6e5be538474bfa810:bda5f7bbc1e44096f779a0619fe9881f
#EXTINF:-1 tvg-id="Nickelodeon" ch-number="616" group-title="Kids" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/kids.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Nicklelodeon_v1.png",Nickelodeon
https://linearjitp-playback.astro.com.my/dash-wv/linear/2511/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=fa65220c9f76e424173899df533a6d10:b4abbee95b69b3e80a0d141272c870db
#EXTINF:-1 tvg-id="NickJr" ch-number="617" group-title="Kids" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/kids.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/logo_10000498_v1.png",Nick Jr.
https://linearjitp-playback.astro.com.my/dash-wv/linear/9982/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=e3cb7499710786eb105fab7b52459910:8ab093adabdc343b8734b7ecf0aea11a
#EXTINF:-1 tvg-id="MoonbugKids" group-title="Kids" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/kids.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Moonbug_V1.png" ch-number="618",Moonbug Kids
https://linearjitp-playback.astro.com.my/dash-wv/linear/5067/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=50c699c444e5f80dacafc4c99667d810:de6c5feaae5f6963b4b392ddc8b6a778
#EXTINF:-1 tvg-id="CBeebies" ch-number="620" group-title="Kids" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/kids.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/CBeebies_V1.png",CBeebies
https://linearjitp-playback.astro.com.my/dash-wv/linear/5093/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=942ec156203b2aca1ddf3498f663c110:7f5e6c69698ddefcb74553431b2b1c98
#EXTINF:-1 tvg-id="TLC" ch-number="707" group-title="Lifestyle" group-logo="https://linear-poster.astro.com.my/prod/Genre/v5_NewUIUX/STB_144x144_Lifestyle.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/TLC_v1.png",TLC
https://linearjitp-playback.astro.com.my/dash-wv/linear/2709/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=2d13c814df4a0c2ce488b2eda052d710:2dc2a7617bde2ab00136ee689c56d789
#EXTINF:-1 tvg-id="FoodNetwork" ch-number="708" group-title="Lifestyle" group-logo="https://linear-poster.astro.com.my/prod/Genre/v5_NewUIUX/STB_144x144_Lifestyle.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/FoodNetwork_2021.png",Food Network
https://linearjitp-playback.astro.com.my/dash-wv/linear/2300/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=346b9f41e2933748c8861f82932e0110:cf0cffb637b81598a27bd6b0d90d65a8
#EXTINF:-1 tvg-id="AFN" ch-number="709" group-title="Lifestyle" group-logo="https://linear-poster.astro.com.my/prod/Genre/v5_NewUIUX/STB_144x144_Lifestyle.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/afn_v1.png",Asian Food Network
https://linearjitp-playback.astro.com.my/dash-wv/linear/500/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=22fc5baf47ae3b6322bc244206bbb210:db1ee2b8994b91aac65049ef3e493787
#EXTINF:-1 tvg-id="CrimeInvestigation" ch-number="714" group-title="Documentaries" group-logo="https://linear-poster.astro.com.my/prod/Genre/v5_NewUIUX/STB_144x144_Lifestyle.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/CI_v1.png",Crime & Investigation TV
https://linearjitp-playback.astro.com.my/dash-wv/linear/2111/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=8c1bb309955eee32882390abebe19810:2a695b046e7cf5811a634d1348441195
#EXTINF:-1 tvg-id="HGTV" ch-number="715" group-title="Lifestyle" group-logo="https://linear-poster.astro.com.my/prod/Genre/v5_NewUIUX/STB_144x144_Lifestyle.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/HGTV_v1.png",HGTV
https://linearjitp-playback.astro.com.my/dash-wv/linear/2502/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=f429292dc744f284355308561577ac10:b12e1f894129c517dc8845baaeebec8a
#EXTINF:-1 tvg-id="BBCLifestyle" ch-number="717" tvg-logo="https://linear-poster.astro.com.my/prod/logo/BBC_Lifestyle.png" group-title="Lifestyle" group-logo="https://linear-poster.astro.com.my/prod/Genre/v5_NewUIUX/STB_144x144_Lifestyle.png",BBC Lifestyle
https://linearjitp-playback.astro.com.my/dash-wv/linear/5050/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=573088ef40ec443a8c15d6fa0f423d43:47768cef0eec505008eda42c036b093b
#EXTINF:-1 group-title="Mediacorp" group-logo="https://linear-poster.astro.com.my/prod/Genre/v5_NewUIUX/STB_144x144_HD.png" tvg-id="Channel.5.HD.sg" tvg-chno="997" tvg-logo="https://poster.starhubgo.com/Linear_channels2/102_1920x1080_HTV.png",Channel 5
https://tglmp02.akamaized.net/out/v1/113b04e639a64217b7cfb1352f7aef1e/manifest.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=a4315e7266024dfc9ddb9667727d9635:485a55859fda05a1e3e8ae1ae63906e8
#EXTINF:-1 group-title="Mediacorp" group-logo="https://linear-poster.astro.com.my/prod/Genre/v5_NewUIUX/STB_144x144_HD.png" tvg-id="Channel.8.HD.sg" tvg-chno="998" tvg-logo="https://poster.starhubgo.com/Linear_channels2/103_1920x1080_HTV.png",Channel 8
https://tglmp02.akamaized.net/out/v1/423fa206c4ea458ebe83d6edd172eb10/manifest.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=981fda1d42aa4d81b367d85794447e2a:61f0b7e53768214d4d56917fbcfc2723
#EXTINF:-1 group-title="Mediacorp" group-logo="https://linear-poster.astro.com.my/prod/Genre/v5_NewUIUX/STB_144x144_HD.png" tvg-id="Channel.U.HD.sg" tvg-chno="999" tvg-logo="https://poster.starhubgo.com/Linear_channels2/107_1920x1080_HTV.png",Channel U
https://tglmp03.akamaized.net/out/v1/151218455da04a47be327aa14be3e5cb/manifest.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=db646b3742ba42718a28436a1f401aa8:75a545066954b9b7fafa96d72a844e00
#EXTINF:-1 group-title="Mediacorp" group-logo="https://linear-poster.astro.com.my/prod/Genre/v5_NewUIUX/STB_144x144_HD.png" tvg-id="Suria.HD.sg" tvg-chno="1000" tvg-logo="https://poster.starhubgo.com/Linear_channels2/104_1920x1080_HTV.png",Suria
https://tglmp04.akamaized.net/out/v1/00ac947de8174a54bd0f52226115d1db/manifest.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=fcdb0c21368d4c6aa8f4c08e4cd44256:31b348d059593c81f8eb7a8f5f999a76
#EXTINF:-1 group-title="Mediacorp" group-logo="https://linear-poster.astro.com.my/prod/Genre/v5_NewUIUX/STB_144x144_HD.png" tvg-id="Vasantham.HD.sg" tvg-chno="1001" tvg-logo="https://poster.starhubgo.com/Linear_channels2/105_1920x1080_HTV.png",Vasantham
https://tglmp03.akamaized.net/out/v1/829f8bb0f97f4bdf971c60d83f661202/manifest.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=4ee336861eed4840a555788dc54aea6e:f1f53644d4941d4ed31b4bb2478f8cf4
#EXTINF:-1 group-title="Mediacorp" group-logo="https://linear-poster.astro.com.my/prod/Genre/v5_NewUIUX/STB_144x144_HD.png" tvg-id="Channel.NewsAsia.HD.sg" tvg-chno="1002" tvg-logo="https://poster.starhubgo.com/Linear_channels2/106_1920x1080_HTV.png",CNA
https://tglmp03.akamaized.net/out/v1/43856347987b4da3890360b0d18b5dc5/manifest.mpd

#EXTINF:-1 group-title="Mediacorp" group-logo="https://linear-poster.astro.com.my/prod/Genre/v5_NewUIUX/STB_144x144_HD.png" tvg-logo="https://production.togglestatic.com/shain/v1/dataservice/ResizeImage/$value?Format=%27png%27&Quality=85&ImageId=%275714418%27&EntityType=%27Item%27&EntityId=%2797073%27&Width=300&Height=78&ResizeAction=%27fill%27&HorizontalAlignment=%27center%27&VerticalAlignment=%27top%27",meWATCH LIVE 1
https://tglmp04.akamaized.net/out/v1/898b1cbac7c747e3b1f3deb460e9b67e/manifest.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=60dc08aae52f4c0b806a8e43f24a12c8:30d5b579966d822b215ec51a91d8a271
#EXTINF:-1 group-title="Mediacorp" group-logo="https://linear-poster.astro.com.my/prod/Genre/v5_NewUIUX/STB_144x144_HD.png" tvg-logo="https://production.togglestatic.com/shain/v1/dataservice/ResizeImage/$value?Format=%27png%27&Quality=85&ImageId=%275714423%27&EntityType=%27Item%27&EntityId=%2797078%27&Width=300&Height=78&ResizeAction=%27fill%27&HorizontalAlignment=%27center%27&VerticalAlignment=%27top%27",meWATCH LIVE 2
https://tglmp02.akamaized.net/out/v1/3170252e3fb0453085f2f4b0f8401a6b/manifest.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=cdb834a4f2fd413a8e50d1a7170701d2:3d6ae85b34e8aac7488c780cea215306
#EXTINF:-1 tvg-id="CHN" group-title="Mediacorp" group-logo="https://linear-poster.astro.com.my/prod/Genre/v5_NewUIUX/STB_144x144_HD.png" tvg-logo="https://production.togglestatic.com/shain/v1/dataservice/ResizeImage/$value?Format=%27png%27&Quality=85&ImageId=%275639760%27&EntityType=%27Item%27&EntityId=%2798202%27&Width=300&Height=131&ResizeAction=%27fill%27&HorizontalAlignment=%27center%27&VerticalAlignment=%27top%27",meWATCH Live 5
https://tglmp04.akamaized.net/out/v1/6b351c6bf46a43d998e3f86b69cbce4f/manifest.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=cdf0001f693942da990fe81afa3eb0cd:6b8d4bc58615439954851eeda771f417
#EXTINF:-1 tvg-id="CHN" group-title="Mediacorp" group-logo="https://linear-poster.astro.com.my/prod/Genre/v5_NewUIUX/STB_144x144_HD.png" tvg-logo="https://production.togglestatic.com/shain/v1/dataservice/ResizeImage/$value?Format=%27png%27&Quality=85&ImageId=%275857519%27&EntityType=%27Item%27&EntityId=%27204746%27&Width=300&Height=78&ResizeAction=%27fill%27&HorizontalAlignment=%27center%27&VerticalAlignment=%27top%27",meWATCH Live 6
https://tglmp02.akamaized.net/out/v1/6e5a888d4bf847a2be521c55f7bfd08c/manifest.mpd

#EXTINF:-1 tvg-id="AstroArena" ch-number="801" group-title="Sports" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/sports1.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Astro_Arena_v1.png",Astro Arena
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=efda647dad723563b625be8c05ee6110:6776985938b332164b97b81fe566a34a
https://linearjitp-playback.astro.com.my/dash-wv/linear/2604/default.mpd

#EXTINF:-1 tvg-id="AstroArena2" group-title="Sports" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/sports1.png" ch-number="802" tvg-logo="https://linear-poster.astro.com.my/prod/logo/AstroArena2.png",Astro Arena 2
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=1b5e515638de4243b6ba49843d0be763:24ad47f73c8cfffc6961d47aa551b882
https://dcqkiaqc3sngm.cloudfront.net/CH1/masterCH1.mpd|authorization=Bearer 111

#EXTINF:-1 tvg-id="AstroArenaBola" ch-number="803" group-title="Sports" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/sports1.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/AstroArenaBola_v1.png",Astro Arena Bola
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=7481d3e3738c46768f138e208fee9076:e1d428c7f1ca82339a6cfa1d0757428e
https://d1fk7kbmz4il3.cloudfront.net/CH1/masterCH1.mpd|authorization=Bearer 111

#EXTINF:-1 tvg-id="AstroArenaBola2" ch-number="804" group-title="Sports" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/sports1.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/AstroArenaBola2_v1.png",Astro Arena Bola 2
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=99685545491d40b493b3a4b263c7245e:7939e335bf8cbbd6882f9f5c9cdebe19
https://d1fk7kbmz4il3.cloudfront.net/CH5/masterCH5.mpd|authorization=Bearer 111

#EXTINF:-1 tvg-id="AstroSupersport" ch-number="811" group-title="Sports" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/sports1.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Astro_SuperSport_v1.png",Astro SuperSport 1
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=b3ccf73a7a664f85ae7411367ffb2fa7:9687d91b7fd647a88183d0a4cc925f77
https://d3j4fjrwclc3o8.cloudfront.net/CH1/masterCH1.mpd|authorization=Bearer 111

#EXTINF:-1 tvg-id="AstroSupersport2" ch-number="812" group-title="Sports" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/sports1.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Astro_SuperSport2_v1.png",Astro SuperSport 2
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=8f1da399325247eca6acdd7bafb95fa2:41f234fb88590af3b0d224111a61bf71
https://d3j4fjrwclc3o8.cloudfront.net/CH4/masterCH4.mpd|authorization=Bearer 111

#EXTINF:-1 tvg-id="AstroSupersport3" ch-number="813" group-title="Sports" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/sports1.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Astro_SuperSport3_v1.png",Astro SuperSport 3
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=c5e64178c33e4185a3406d84252cd7a0:3bedd0bcd11756016c9a3ccbe79f6665
https://d3ey18635ukr4v.cloudfront.net/CH1/masterCH1.mpd|authorization=Bearer 111

#EXTINF:-1 tvg-id="AstroSupersport4" ch-number="814" group-title="Sports" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/sports1.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Astro_SuperSport4_v1.png",Astro SuperSport 4
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=bda7f74b842f4f0eb142395dadd91f07:fb12f661d640e4ebdf38e312302260eb
https://d3j4fjrwclc3o8.cloudfront.net/CH2/masterCH2.mpd|authorization=Bearer 111

#EXTINF:-1 tvg-id="W-Sport" group-title="Sports" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/sports1.png" ch-number="815" tvg-logo="https://linear-poster.astro.com.my/prod/logo/W-Sport.png",W-Sport
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=9f99ffa2d27a4cfba05b83b91db846df:c79e916f9df7a1c71805e39cda30d93b
https://d3j4fjrwclc3o8.cloudfront.net/CH3/masterCH3.mpd|authorization=Bearer 111

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=1ece3ecb41699e855c6dc9a283908210:ba08be767e1a5e89777e68a6998a8c19
#EXTINF:-1 tvg-id="CHN" ch-number="808" group-title="Sports" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/sports1.png" tvg-logo="https://i.postimg.cc/PxNmqCTh/Live-Event-0.png",Astro GO Live Event 1
https://linearjitp-playback.astro.com.my/dash-wv/linear/5108/default_primary.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=3225f837a4b95d6e46683c53818c1710:3e1b57c06699c7e408e7aa49ff57d4f4
#EXTINF:-1 tvg-id="CHN" ch-number="808" group-title="Sports" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/sports1.png" tvg-logo="https://i.postimg.cc/PxNmqCTh/Live-Event-0.png",Astro GO Live Event 2
https://linearjitp-playback.astro.com.my/dash-wv/linear/5111/default_primary.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=229670469469aa6f78bc5bbe10071810:3b3ede68e8bb9d0d4e3b4517c422cccf
#EXTINF:-1 tvg-id="CHN" ch-number="808" group-title="Sports" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/sports1.png" tvg-logo="https://i.postimg.cc/PxNmqCTh/Live-Event-0.png",Astro GO Live Event 3
https://linearjitp-playback.astro.com.my/dash-wv/linear/5113/default_primary.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=fd797cef104721f295d103b2a9786f10:ff00b68d6c2dec490dd99503ebdfd657
#EXTINF:-1 tvg-id="CHN" ch-number="808" group-title="Sports" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/sports1.png" tvg-logo="https://i.postimg.cc/PxNmqCTh/Live-Event-0.png",Astro GO Live Event 4
https://linearjitp-playback.astro.com.my/dash-wv/linear/5116/default_primary.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=52ef1ec3aaf5dba0bcc8821790d92e10:ad215ce5ca87100bc3f91786ce3367cd
#EXTINF:-1 tvg-id="CHN" ch-number="808" group-title="Sports" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/sports1.png" tvg-logo="https://i.postimg.cc/PxNmqCTh/Live-Event-0.png",Astro GO Live Event 5
https://linearjitp-playback.astro.com.my/dash-wv/linear/5115/default_primary.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=1a655189ab5c49eb235308c2b1a9e710:3c4508af348844107f5e026a4fd6b16e
#EXTINF:-1 tvg-id="beINSports" ch-number="818" group-title="Sports" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/sports1.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/beIN_Sports_v1.png",beIN Sports
https://linearjitp-playback.astro.com.my/dash-wv/linear/408/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=39c175581e237eff9559607eb9b23c10:5102b12aac7756c65dcb46a101d960d3
#EXTINF:-1 tvg-id="beINSports2" ch-number="817" group-title="Sports" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/sports1.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/beINSPORTS2.png",beIN Sports 2
https://linearjitp-playback.astro.com.my/dash-wv/linear/5066/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=20c884ef8ed26b2762f8b1a78f2d1910:042a21bf236ca729b1e343ed6e0a6337
#EXTINF:-1 tvg-id="beINSports3" ch-number="819" group-title="Sports" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/sports1.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/beIN_SPORTS3_V2.png",beIN Sports 3
https://linearjitp-playback.astro.com.my/dash-wv/linear/2705/default.mpd

#EXTINF:-1 tvg-id="711.unifi" ch-number="819" group-title="Sports" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/sports1.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/BEIN4.png",beIN Sports 4
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=94663e64ef81e90a9deeb0f1993ce11c:9d6f78876677b543cd4e18c846aa2481
https://pop5clustera00de07172379a62d6189.hypp.tv/PLTV/88888888/224/3221227937/3221227937.mpd?rrsip=web.hypp.tv:443&zoneoffset=0&servicetype=1&icpid=&accounttype=1&limitflux=-1&limitdur=-1&accountinfo=tnUM3pus6bSh1mr%2FQqP7gS%2BLhDQRCdSHNpB7NvbJKHNBLnBGdikWbU5AdTRRX3CsUImIMhYkjzDaikuzhbGOnvHl2ogHz3eAyG2k7xToFQmJBU24%2BKwsNeA0VE3pRwoj%3A20221124094144%3AUTC%2C1001767137%2C115.164.56.153%2C20221124094144%2Curn:Huawei:liveTV:XTV57682031%2C1001767137%2C-1%2C0%2C1%2C%2C%2C2%2C%2C%2C%2C2%2C1612403%2C0%2C517698%2C2706399750%2C%2C%2C2%2C1%2CEND&GuardEncType=2&it=H4sIAAAAAAAAADWOy27CMBRE_8ZLy4_KxguvQJUqVWklAlt08b24UZyY2gGJv4dA2M7MGZ2pQKCvjUe0ZB1qJC0-LAVH2mqF4KyV2pkVq_TfZK9YgJS6MTYZZ2y_XR-k4IIrJblUrJ3vPhPEZdlchiMVr9_Ylsq1C-SxnvgVKocYC0WYujzy3wS3XUnLhFG7qEljnHJCm5URlk1z2kLtHw37g7rOwxkK4XeOT8CfIFViZwg9RGpgID9eUnpxPwUfNnfTbbtw9AAAAA&tenantId=6001

#EXTINF:-1 tvg-id="CHN" group-title="Sports" tvg-logo="https://linear-poster.astro.com.my/prod/logo/beIN_Sports_v1.png" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/sports1.png" ,beIN Sports Live Event 1
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=34b831a974501d106f6545e9f93de010:c31ef8e8ac1139b985ac3673002b7014
https://linearjitp-playback.astro.com.my/dash-wv/linear/5085/default.mpd

#EXTINF:-1 tvg-id="CHN" group-title="Sports" tvg-logo="https://linear-poster.astro.com.my/prod/logo/beIN_Sports_v1.png" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/sports1.png" ,beIN Sports Live Event 2
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=7de4031a7e1079b2ff388da11db9a710:463d877c3b6a9c5948b9045ab56d6dd1
https://linearjitp-playback.astro.com.my/dash-wv/linear/5086/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=03c2e0af2f8159f9f0ce9b5dbc865f10:cd84ed136b0cc71f8ab8cd4d4f6a2e4c
#EXTINF:-1 tvg-id="AstroCricket" tvg-chno="824" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Astro_Cricket_v1.png" group-title="Sports" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/sports1.png",Cricket
https://linearjitp-playback.astro.com.my/dash-wv/linear/2504/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=4db23a41babfe9afc222a58c59828310:d0e794e3cff564ed2c720a098eb177c7
#EXTINF:-1 tvg-id="Eurosport" ch-number="820" group-title="Sports" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/sports1.png" tvg-logo="https://linear-poster.astro.com.my/prod/logo/logo_1701_v3.png",EuroSport
https://linearjitp-playback.astro.com.my/dash-wv/linear/2100/default.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=705bab5e645b6d7c95588b29520f8110:28639bcfb5cbee8ff9ca398fcf5bfcd0
#EXTINF:-1 tvg-id="GolfChannel" tvg-chno="822" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Golf_v1.png" group-title="Sports" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/sports1.png",Golf Channel
https://linearjitp-playback.astro.com.my/dash-wv/linear/1003/default.mpd

#EXTINF:-1 tvg-logo="https://mola.tv/images/logo.png", group-title="Sports", MolaTV Event 1
#KODIPROP:inputstream.adaptive.license_type=clearkey
#KODIPROP:inputstream.adaptive.license_key=3e17c3798a294c49b93c1b2ddbcd8f29:0917fa8c9cf68c206efc24946d0c22cc
https://live.mocdn.tv/out/v1/678ab9a54d9844568af751dcaf418d97/manifest_L1.mpd

#EXTINF:-1 tvg-logo="https://mola.tv/images/logo.png", group-title="Sports", MolaTV Event 2
#KODIPROP:inputstream.adaptive.license_type=clearkey
#KODIPROP:inputstream.adaptive.license_key=3e17c3798a294c49b93c1b2ddbcd8f29:0917fa8c9cf68c206efc24946d0c22cc
https://live.mocdn.tv/out/v1/664dce1a02dd4cd7a748d6eb9b719425/manifest_L1.mpd

#EXTINF:-1 tvg-logo="https://mola.tv/images/logo.png", group-title="Sports", MolaTV Event 3
#KODIPROP:inputstream.adaptive.license_type=clearkey
#KODIPROP:inputstream.adaptive.license_key=3e17c3798a294c49b93c1b2ddbcd8f29:0917fa8c9cf68c206efc24946d0c22cc
https://live.mocdn.tv/out/v1/2e1d1b597e5345b59edc803895bad88b/manifest_L1.mpd

#EXTINF:-1 tvg-logo="https://mola.tv/images/logo.png", group-title="Sports", MolaTV Event 4
#KODIPROP:inputstream.adaptive.license_type=clearkey
#KODIPROP:inputstream.adaptive.license_key=3e17c3798a294c49b93c1b2ddbcd8f29:0917fa8c9cf68c206efc24946d0c22cc
https://live.mocdn.tv/out/v1/728c541035c34cc598cef262c95f7b43/manifest_L1.mpd

#EXTINF:-1 tvg-logo="https://mola.tv/images/logo.png", group-title="Sports", MolaTV Event 5
#KODIPROP:inputstream.adaptive.license_type=clearkey
#KODIPROP:inputstream.adaptive.license_key=3e17c3798a294c49b93c1b2ddbcd8f29:0917fa8c9cf68c206efc24946d0c22cc
https://live.mocdn.tv/out/v1/f652f46af7114b4a9be234af2050b095/manifest_L1.mpd

#EXTINF:-1 tvg-logo="https://mola.tv/images/logo.png", group-title="Sports", MolaTV Event 6
#KODIPROP:inputstream.adaptive.license_type=clearkey
#KODIPROP:inputstream.adaptive.license_key=3e17c3798a294c49b93c1b2ddbcd8f29:0917fa8c9cf68c206efc24946d0c22cc
https://live.mocdn.tv/out/v1/d89b099c972e4f47bf736e8a9b602f16/manifest_L1.mpd

#EXTINF:-1 tvg-logo="https://mola.tv/images/logo.png", group-title="Sports", MolaTV Event 7
#KODIPROP:inputstream.adaptive.license_type=clearkey
#KODIPROP:inputstream.adaptive.license_key=3e17c3798a294c49b93c1b2ddbcd8f29:0917fa8c9cf68c206efc24946d0c22cc
https://live.mocdn.tv/out/v1/9e8f191625804cc5b78af9fca0e78aec/manifest_L1.mpd

#EXTINF:-1 tvg-logo="https://mola.tv/images/logo.png", group-title="Sports", MolaTV Event 8
#KODIPROP:inputstream.adaptive.license_type=clearkey
#KODIPROP:inputstream.adaptive.license_key=3e17c3798a294c49b93c1b2ddbcd8f29:0917fa8c9cf68c206efc24946d0c22cc
https://live.mocdn.tv/out/v1/b717678459734384aaa98316895d5a2a/manifest_L1.mpd

#EXTINF:-1 tvg-logo="https://mola.tv/images/logo.png", group-title="Sports", MolaTV Event 9
#KODIPROP:inputstream.adaptive.license_type=clearkey
#KODIPROP:inputstream.adaptive.license_key=3e17c3798a294c49b93c1b2ddbcd8f29:0917fa8c9cf68c206efc24946d0c22cc
https://live.mocdn.tv/out/v1/a2f7dfe1378940dfa09879b845d07ca1/manifest_L1.mpd

#EXTINF:-1 tvg-logo="https://mola.tv/images/logo.png", group-title="Sports", MolaTV Event 10
#KODIPROP:inputstream.adaptive.license_type=clearkey
#KODIPROP:inputstream.adaptive.license_key=3e17c3798a294c49b93c1b2ddbcd8f29:0917fa8c9cf68c206efc24946d0c22cc
https://live.mocdn.tv/out/v1/571aaae022fa4cda8edce93bfad5cc27/manifest_L1.mpd

#EXTINF:-1 tvg-logo="https://mola.tv/images/logo.png", group-title="Sports", MolaTV Event 11
#KODIPROP:inputstream.adaptive.license_type=clearkey
#KODIPROP:inputstream.adaptive.license_key=865abc597f7845edbade7864efd93390:b891f2d07da2f5970bc880bdc223952f
https://live.mocdn.tv/out/v1/5120762d7e0445d7bfe1515d8b542a86/manifest_L1.mpd

#EXTINF:-1 tvg-logo="https://mola.tv/images/logo.png", group-title="Sports", MolaTV Event 12
#KODIPROP:inputstream.adaptive.license_type=clearkey
#KODIPROP:inputstream.adaptive.license_key=865abc597f7845edbade7864efd93390:b891f2d07da2f5970bc880bdc223952f
https://live.mocdn.tv/out/v1/8ed1365fc458445c828761e44e5699f7/manifest_L1.mpd

#EXTINF:-1 tvg-logo="https://mola.tv/images/logo.png", group-title="Sports", MolaTV Event 13
#KODIPROP:inputstream.adaptive.license_type=clearkey
#KODIPROP:inputstream.adaptive.license_key=865abc597f7845edbade7864efd93390:b891f2d07da2f5970bc880bdc223952f
https://live.mocdn.tv/out/v1/50e15ce2d49b470786dc5679d1bde1a3/manifest_L1.mpd

#EXTINF:-1 tvg-logo="https://mola.tv/images/logo.png", group-title="Sports", MolaTV Event 14
#KODIPROP:inputstream.adaptive.license_type=clearkey
#KODIPROP:inputstream.adaptive.license_key=865abc597f7845edbade7864efd93390:b891f2d07da2f5970bc880bdc223952f
https://live.mocdn.tv/out/v1/d5ce8d3b513a48a9927a024030eec86e/manifest_L1.mpd

#EXTINF:-1 tvg-logo="https://mola.tv/images/logo.png", group-title="Sports", MolaTV Event 15
#KODIPROP:inputstream.adaptive.license_type=clearkey
#KODIPROP:inputstream.adaptive.license_key=865abc597f7845edbade7864efd93390:b891f2d07da2f5970bc880bdc223952f
https://live.mocdn.tv/out/v1/2a1689a0a74b49b39b9b69be9b88ca45/manifest_L1.mpd

#EXTINF:-1 tvg-logo="https://mola.tv/images/logo.png", group-title="Sports", MolaTV UFC 1
#KODIPROP:inputstream.adaptive.license_type=clearkey
#KODIPROP:inputstream.adaptive.license_key=3e17c3798a294c49b93c1b2ddbcd8f29:0917fa8c9cf68c206efc24946d0c22cc
https://live.mocdn.tv/out/v1/e3b6cb27892d4466a522bf43fe92da1a/manifest_L1.mpd

#EXTINF:-1 tvg-logo="https://mola.tv/images/logo.png", group-title="Sports", MolaTV UFC 2
#KODIPROP:inputstream.adaptive.license_type=clearkey
#KODIPROP:inputstream.adaptive.license_type=clearkey
#KODIPROP:inputstream.adaptive.license_key=3e17c3798a294c49b93c1b2ddbcd8f29:0917fa8c9cf68c206efc24946d0c22cc
https://live.mocdn.tv/out/v1/94dfdc818b124449bfcce06c2e6dde8d/manifest_L1.mpd

#EXTINF:-1 tvg-logo="https://mola.tv/images/logo.png", group-title="Sports", MolaTV UFC 3
#KODIPROP:inputstream.adaptive.license_type=clearkey
#KODIPROP:inputstream.adaptive.license_key=865abc597f7845edbade7864efd93390:b891f2d07da2f5970bc880bdc223952f
https://live.mocdn.tv/out/v1/cec4a299de1741268c66cbf0bff36981/manifest_L1.mpd

#EXTINF:-1 tvg-id="MUTV.HD.uk" group-title="Sports" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/sports1.png" tvg-logo="https://mediacms01.apac.beiniz.biz/channel_logo/mutv-logo-100x56_100X56.png",MUTV
https://bcovlive-a.akamaihd.net/r6b4170ad9e8e4ed49986ecc03bac588b/eu-west-1/eu-west-1/6058004203001/profile_0/chunklist.m3u8

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=9bfeb5068725617dbad6338473da6d10:06577ffcc4935ba24aff4c4c9dd6846d
#EXTINF:-1 tvg-id="PremierSports" tvg-chno="823" tvg-logo="https://linear-poster.astro.com.my/prod/logo/PremierSports.png" group-title="Sports" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/sports1.png",Premier Sports
https://linearjitp-playback.astro.com.my/dash-wv/linear/2601/default.mpd

#EXTINF:-1 tvg-id="SPOTV" group-title="Sports" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/sports1.png" ch-number="816" tvg-logo="https://linear-poster.astro.com.my/prod/logo/SPOTV.png",SPOTV
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=c0e1804aa1d9fd9c41c41bf0f61a5f10:758823e4eabb6e4c8c036d073db46b8c
https://linearjitp-playback.astro.com.my/dash-wv/linear/5058/default.mpd

#EXTINF:-1 tvg-id="SPOTV2" group-title="Sports" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/sports1.png" ch-number="816" tvg-logo="https://linear-poster.astro.com.my/prod/logo/SPOTV2.png",SPOTV 2
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=5efd26da5001363b4d6fa4a9c812ad10:ed6d67d953d14b026b2602cf8846577e
https://linearjitp-playback.astro.com.my/dash-wv/linear/5079/default.mpd

#EXTINF:-1 group-title="Sports" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/sports1.png" tvg-id="TVSUKAN" tvg-chno="111" tvg-logo="https://i.postimg.cc/TwsKGmmN/800px-Sukan-RTM-1-April.png",Sukan TV
#EXTVLCOPT:http-referer=https://rtmklik.rtm.gov.my
https://d25tgymtnqzu8s.cloudfront.net/smil:sukan/playlist.m3u8?id=4|Referer=https://rtmklik.rtm.gov.my

#EXTINF:-1 group-title="Sports" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/sports1.png" tvg-id="701.unifi" tvg-chno="701" tvg-logo="https://playtv.unifi.com.my:7044/CPS/images/universal/film/logo/202304/20230418/202304180833546499vy.png",Unifi Sports
https://unifi-live31.secureswiftcontent.com/UnifiHD/live11.mpd

#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=0cbc4d3b4fbd9af512acb2488bb42910:30528c4ef882954e5707cd1001d66121
#EXTINF:-1 tvg-id="WWENetwork" tvg-chno="821" tvg-logo="https://linear-poster.astro.com.my/prod/logo/WWE_v1.png" group-title="Sports" group-logo="https://dj7fdt04hl8tv.cloudfront.net/acm/media/contenthub/category/sports1.png",WWE Network
https://linearjitp-playback.astro.com.my/dash-wv/linear/2603/default.mpd


<noscript>
